Bug 796291 - reposync man page different for command line help
reposync man page different for command line help
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-utils (Show other bugs)
5.7
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: James Antill
BaseOS QE Security Team
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-22 11:06 EST by Mohammed Arafa
Modified: 2013-12-10 15:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-10 15:49:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mohammed Arafa 2012-02-22 11:06:21 EST
Description of problem:
the man page for reposync is different from the command line help for reposync
man page has less parameters

what is see missing are:
  -e CACHEDIR, --cachedir=CACHEDIR
  -d, --delete          delete local packages no longer present in repository
                        directory in which to store metadata
  -l, --plugins         enable yum plugin support
  -m, --downloadcomps   also download comps.xml

Version-Release number of selected component (if applicable):
1.1.16-16.el5

How reproducible:
everytime

Steps to Reproduce:
1.compare reposync --help to man reposync
2.
3.
  
Actual results:
difference

Expected results:
all switches mirrored in the man

Additional info:
Comment 2 RHEL Product and Program Management 2013-05-01 03:20:34 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 3 James Antill 2013-12-10 15:49:39 EST
 Given the age of this and how it's a cosmetic problem I'm going to close this now, as we are very late in RHEL-5. At least the early versions of RHEL-6 yum/yum-utils could be rebuilt on RHEL-5, so if any customer really needs this then that is a viable path.

Note You need to log in before you can comment on or make changes to this bug.